
QGIS Application - Feature request #4318

"Union": after adding the result to TOC/project, the output layer is not immediately available for 

other operations

2011-09-25 03:07 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: Copied to github as #: 14255

Description

The dropdown is not updated and forces the user to close the tool and reopen it again.

This may be true also for other FTools tools.

Associated revisions

Revision d3fe1941 - 2011-11-12 12:05 PM - Alexander Bruy

[BACKPORT] fTools: update layers lists after adding new layer to TOC (fix #4318)

Revision 5678d14b - 2011-11-12 06:55 PM - Alexander Bruy

[BACKPORT] fTools: update layers lists after adding new layer to TOC (fix #4318)

History

#1 - 2011-11-09 07:35 AM - Alexander Bruy

- Category changed from Python plugins to 44

#2 - 2011-11-12 03:14 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Should be fixed in commit:d3fe1941fd

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
